.head_wrap {height:47px;}
.head_wrap .btn_logo {width:auto}
.head_wrap .btn_logo_h {display:inline-block;width:110px;}
.header_inner{border-bottom:1px solid #f2f2f2}
.tnb {overflow:hidden;margin-top:-100px;z-index:1;transition-duration:300ms !important;}
.tnb.toFix {position:relative}
.header_box {position:relative;z-index:2;}
.head_wrap.current {height:98px}
.head_wrap.current .tnb {margin-top:0;transition-duration:300ms !important;}
.btn_gnb {font-size:0.8em;font-weight:700;vertial-align:-2px;margin-left:5px}

.head_wrap .btn_menu .fa-chevron-down {display:inline-block;}
.head_wrap .btn_menu .fa-chevron-up {display:none}
.head_wrap.current .btn_menu .fa-chevron-down {display:none}
.head_wrap.current .btn_menu .fa-chevron-up {display:inline-block;}
.head_wrap .btn_share_top {display:none;position: absolute;top: 0;right:6px;width: 40px;height: 45px;text-align: center;color: #111;font-size: 1.5em;background:url(/img/ico_share.png) no-repeat 8px 8px;background-size:28px 28px}
.head_wrap .header_inner.dFix .btn_share_top{display:block;}


.opinion_header {margin-top:15px}
.opinion_header .info_view {line-height:22px}
.article_head .gd_a {width: 50px;margin-right:15px}
.article_head .gd_a {float: left;position: relative;display:block;}
.article_head .gd_a  {overflow: hidden;display:block;}
.article_head .ico {display:block;float:left;width:50px;height:50px;margin-right:10px;border-radius:50px;background-color:#fff;text-indent:-99999px;-webkit-filter: grayscale(100%);filter: gray;}
.article_head .gd_a::before {content: "";display: block;position: absolute;top: 0;left: 0;right: 0;bottom: 0;border-radius:50px;border: 1px solid rgba(0,0,0,.05);z-index: 1;}
.article_head .txt_info.opinion {display:block;}



.detail_wrap {background-color:#fff}
.article_head {position: relative;padding:15px 15px 40px;}
.article_head .tit_view {overflow: hidden;margin-top: 4px;font-weight: normal;font-size: 23px;line-height: 29px;}
.article_head .info_view {position: relative;display: block;margin-top: 6px;line-height: 16px;color: #999;font-size:0.91em;}
.article_head .txt_info {padding-right: 10px;line-height:20px}
.article_head .txt_credit {display: block;height:25px;}
.article_head .txt_credit img {height:22px}

.article_head .rd_util {position:absolute;right:15px;bottom:10px}
.article_head .rd_util .btn_util {width:35px;height:35px;text-align:center;line-height:35px;font-size:16px;border-radius:20px;border:1px solid #ddd;color:#333}
.article_head .sticker_event {position:absolute;top:2px;right:110px;display:block;width:50px;line-height:0}
.article_head .sticker_event img {max-width:100%;}

.article_head .rd_util .btn_util.ico_kakaotalk,
.article_head .rd_util .btn_util.ico_facebook,
.article_head .rd_util .btn_util.ico_naver2 {border:0}

.article_head .rd_util .btn_util .btn_sns {display: block;overflow: hidden;width:35px;height:35px;margin: 0 auto;background-position: 0 0;background: url(../img/icon_share_circle.png) 0 0 no-repeat;-webkit-background-size: 252px 40px;background-size: 225px 35px;border:0}
.article_head .rd_util .btn_util .btn_kakaotalk {background-position: 0 0;}
.article_head .rd_util .btn_util .btn_kakao {background-position: -43px 0;}
.article_head .rd_util .btn_util .btn_facebook {background-position: -114px 0;}
.article_head .rd_util .btn_util .btn_twitter {background-position: -85px 0;}
.article_head .rd_util .btn_util .btn_band {background-position: -170px 0;}
.article_head .rd_util .btn_util .btn_naver {background-position: -190px 0;}

.article_head .rd_util .btn_share {background: url(/img/ico_share.png) no-repeat 6px 5px;background-size: 22px 22px;}


.article_head .sec {font-size:18px;color:#ea444a}

.article_view {position:relative;overflow:hidden;font-size:17px;line-height:1.6;padding-bottom:30px;word-break: break-all;word-wrap: break-word}
.article_view .summary_view {display: block;overflow: hidden;position: relative;padding-left: 12px;margin: 0 20px 29px;line-height: 1.625;font-weight: normal;letter-spacing: -0.02em;}
.article_view .summary_view:before {content: '';position: absolute;top:6px;left: 0;bottom: -3px;margin-bottom:6px;width: 2px;background-color: #000;}
.article_view .article_body div,.article_view .article_body p {margin-top:10px;padding:5px 20px;letter-spacing:-0.02em;font-weight:400;word-break: break-all;word-wrap: break-word;}
.article_view .article_body p div {padding:0}
.article_view .article_body .txc-image,.article_view .article_body .tx-daum-image {max-width: 100%;}
.article_view .article_body .center-block {display: block;margin-left: auto;margin-right: auto;}
.article_view .article_body .link_figure {position:relative;display:table;margin:0 auto;padding:5px 0px}
.article_view .article_body .link_figure .ico_expand {position: absolute;top: 15px;right: 10px;display:block;width:35px;height:35px;background-color:rgba(0,0,0,0.7);color:#fff;font-size:20px;text-align:center;border-radius:35px}
.article_view .article_body .link_figure .ico_expand i {margin-top:8px}


.article_view .figcaption {margin: 0 auto;font-size: 15px;line-height: 18px;color: #919191;padding:10px 0 10px !important;text-align:left !important;max-width:500px;}
.article_view figcaption.figcaption {padding:10px 20px !important}
.article_view .tx-movie {padding: 15px 0;width:100%;min-height:200px;height:200px}
.article_view .tx-movie.tx-live {height:250px}
.article_view figcaption {padding:10px 20px 0 !important}


.relate_tag {overflow: hidden;margin-top:35px;margin-bottom: 24px;padding:0 20px;font-size: 0;line-height: 0;}
.relate_tag .tag_relate {display: inline-block;margin-right: 8px;vertical-align: top;}
.relate_tag .tag_relate .link_txt {display: block;height: 35px;margin-bottom:10px;padding: 0 12px 0 10px;border-radius:20px;font-size: 14px;line-height: 32px;border:1px solid #ccc;background-color: #fff;color:#333;text-decoration: none;letter-spacing:-1px;}
.relate_tag .tag_relate .link_txt:hover {background-color: #1a90f0;color:#fff;border:1px solid #1a90f0}
.relate_tag .txt_tag {padding-right: 4px;color:#999}
.relate_tag .tag_relate .link_txt:hover .txt_tag {color:#aedbff}
.center-block {display: block;margin-left: auto;margin-right: auto;}


.jebo_view {margin-top:8px;padding:15px;background-color:#fcfcfc;border-bottom: 1px solid #ededed;}
.jebo_view strong {display:block;padding-bottom:5px;font-size:1.05em}
.jebo_view span {display:block;color:#111}
.jebo_view a {text-decoration:underline}

.foot_article {padding:25px 15px 25px;background-color:#fff;margin-top:8px;}
.foot_article strong {display:block;font-size:1.1em;padding-bottom:5px}
.foot_article ul {overflow:hidden}
.foot_article li {overflow: hidden;position: relative;margin: 4px 0 5px;}
.foot_article li > a {display:block;overflow:hidden;padding: 0 20px 0 10px;white-space: nowrap;text-overflow: ellipsis;font-size:1.05em}
.foot_article li:before {position: absolute;top: 7px;left: 2px;width: 2px;height: 2px;background-color: #ccc;content: '';}
.foot_article li a:hover {color:#1a90f0}



.replay_wrap {position: relative;border-top:1px solid #ddd;padding:20px 20px 30px;border-bottom:1px solid #e4e6e7;background:#fff;}
.replay_wrap .cmt_count {overflow: visible;position: relative;height: 27px;padding: 13px 4px 0 0;color: #141414;letter-spacing: -1px;}
.replay_wrap .cmt_count .num_count {padding-left: 2px;font-size: 1.071em;font-family: helvetica;color: #e94e4b;letter-spacing: 0;}
.replay_wrap .cmt_writeform {margin-top:10px}
.replay_wrap .cmt_writeform .link_write {display: block;position: relative;height: 26px;padding: 11px 9px 4px;border: 1px solid #c8c8c8;text-overflow: ellipsis;white-space: nowrap;background-color: #fff;}
.replay_wrap .cmt_writeform .txt_write {display: inline-block;font-weight: 200;line-height: 1.3;color: #bbb;vertical-align: top;letter-spacing: -1px;}
.replay_wrap .cmt_wrap {border: 1px solid #c8c8c8;background-color: #fff;padding-bottom: 40px;position: relative;}
.replay_wrap .cmt_wrap .write_box {position: relative;line-height: 1.3;padding: 6px 8px 0;background-color: #fff;border-bottom: 1px solid #eee;}
.replay_wrap .cmt_wrap .write_box .input_wrap {overflow: hidden;padding: 8px;}
.replay_wrap .cmt_wrap .write_box .input_wrap textarea {display: block;overflow: hidden;width: 100%;height:80px;border: 0 none;font-weight: 200;font-size: 15px;line-height: 20px;color: #141414;letter-spacing: -1px;box-sizing: border-box;-webkit-box-sizing: border-box;resize: none;outline: 0;min-height: 60px;}
.replay_wrap .cmt_wrap .write_box .input_wrap label {position: absolute;top: 0;height: 100px;font-size: 1em;color: #bbb;cursor: pointer;letter-spacing: -1px;float: left;}
.replay_wrap .cmt_wrap .write_box .input_wrap .txt_info {display: block;padding: 12px 1px;line-height: 20px;margin-right: 15px;font-weight: 300;font-size: .95em;}
.replay_wrap .cmt_wrap .write_console {position: absolute;bottom: 3px;height: 27px;width: 100%;}
.replay_wrap .cmt_wrap .write_console .txt_byte {position: absolute;left: 13px;margin-right: 3px;font-size: 13px;color: #333;letter-spacing: 0;}
.replay_wrap .cmt_wrap .write_console .txt_byte .num_fst {font-weight: 600;color: #141414;}
.replay_wrap .cmt_wrap .write_console .txt_byte .slash {margin-left: 5px;margin-right: 5px;}
.replay_wrap .cmt_wrap .tool_write {overflow: hidden;position: absolute;bottom:0;right: 0;}
.replay_wrap .cmt_wrap .tool_write .btn_write {width:65px;height:41px;border:1px solid #ccc;border-right:0;border-bottom:0;font-weight: 400;background-color: #eee;	color: #4d4d4d;vertical-align: top;padding-top: 1px;}
.replay_wrap.discussion .cmt_inner {padding-bottom:44px}
.replay_wrap.discussion .cmt_list li .cmt_txt {overflow:hidden;max-height:80px;word-break: break-all;}
.replay_wrap.discussion .cmt_list li.opened {padding:10px;border: 1px solid #e8e9e9;border-bottom:0;background-color: #fcfdfd;}
.replay_wrap.discussion .cmt_list li.opened .cmt_txt {max-height:none}
.replay_wrap.discussion .cmt_list a.view {position: absolute;right:5px;bottom:8px;width: 70px;text-align: right;color: #999;font-size: 13px;display: block;line-height: 25px;}


.replay_wrap .cmt_user {overflow:hidden;background-color: #fff;}
.replay_wrap .cmt_user .cmt_user_name {display:block;height:45px;line-height:45px;text-align:center;font-size:13px;border:1px solid #c8c8c8;border-bottom:0;}
.replay_wrap .cmt_user .cmt_user_ico {display:block;float:left;width:45px;background-color:#f4f4f4;font-size:18px;border-right:1px solid #c8c8c8}
.replay_wrap .cmt_user .cmt_user_input {position:relative;display:block;margin:0 5px 0 46px;height:45px;vertical-align:top;padding-left:8px}
.replay_wrap .cmt_user .cmt_user_input input {border:none;background-color:#fff;height:35px; -webkit-appearance: none;margin-top:5px;vertical-align:top;width:100%}
.replay_wrap .cmt_user .cmt_user_input label {position:absolute;top:0;left:5px;color:#bbb}

.replay_wrap .sns_login {position:absolute;top:10px;right:20px}
.replay_wrap .sns_login ul {overflow:hidden;}
.replay_wrap .sns_login li {float:left;margin-left:5px;}
.replay_wrap .sns_login li .ico_auth {display:block;width:31px;height:31px;background:url(../img/ico_auth.png) no-repeat;}
.replay_wrap .sns_login li .login_naver {background-position:-99px 0}
.replay_wrap .sns_login li .login_kakao {background-position:-33px 0}
.replay_wrap .sns_login li .login_facebook {background-position:-66px 0}

.cmt_list {padding: 0;}
.cmt_list li {border-bottom: 1px solid #f1f1f1;clear: both;}
.cmt_list li.ad_reply {border-bottom:0}
.cmt_list li:last-child {border-bottom:0}
.cmt_list .fst {border-top: 0 none;}
.cmt_inner {overflow: visible;position: relative;padding: 20px 0 ;clear: both;}
.cmt_inner .tit_user {display: inline-block;overflow: visible;position: relative;height: 17px;clear: both;}
.cmt_inner .info_author {float: left;height: 19px;font-size: 14px;}
.cmt_inner .tit_user .link_nick {float: left;padding-right: 5px;font-size: 13px;font-weight: 700;line-height: 16px;color: #31529b;letter-spacing: -1px;text-overflow: ellipsis;white-space: nowrap;}
.cmt_inner .info_author .txt_date {float: left;margin: 0 0 0 2px;font-weight: 400;	font-size: 11px;line-height: 16px;color: #999;}
.cmt_inner .tit_user:after {display: block;visibility: hidden;height: 0;font-size: 0;clear: both;content: '';}
.cmt_inner .cmt_txt {font-weight:300}
.cmt_inner .desc_txt {font-size: 13px;line-height: 19px;color: #333;white-space: pre-wrap;word-wrap: break-word;word-break: break-all;}
.cmt_inner .tooltip {position: absolute;top:12px;right:-8px;width: 30px;height: 30px;text-align: center; opacity: 1;}
.cmt_inner .tooltip i {margin-top:5px;color: #999999;}
.cmt_inner .tooltip_box {display:none;position: absolute;top: 46px;right:-7px;z-index:1;width: 74px;letter-spacing: -1px;border: 1px solid #666;background-color: #fff;border-radius: 3px;}
.cmt_inner .tooltip_box.current {display:block;}
.cmt_inner .tooltip_box a {display: block;margin: 0 3px;padding: 6px 0;font-size: 13px;text-indent: 0;line-height: 20px;text-align: center;}
.cmt_inner .tooltip_tail {width: 12px;height: 9px;background:url(../img/ico_comm.png) no-repeat;background-size:125px 150px;float:right;margin-top:-9px;margin-right:11px;}

.cmt_inner .box_reply {color: #555;line-height: 1.7;letter-spacing: -1px;margin: 15px 0 0;}
.cmt_inner .box_reply:after {display: block;height: 0;font-size: 0;clear: both;visibility: hidden;content: '';}
.cmt_inner .box_inner {float: left;margin-top: -1px;padding-right: 1px;display: inline-block;}
.cmt_inner .reply_count {color: #555;line-height: 21px;font-size:14px;border: 1px solid #e0e0e0;padding: 5px 10px;border-radius: 20px;}
.cmt_inner .reply_count .num_txt{padding-left:3px;font-weight:600;color:#e94e4b;}
.cmt_inner .comment_recomm {float: right;margin-right:5px;margin-top:5px;}
.cmt_inner .comment_recomm .btn_recomm {color: #e8444f;}
.cmt_inner .comment_recomm .btn_g {float: left;position: relative;margin-left: 19px;text-align: left;font-weight: 400;line-height: 18px;outline: 0;	overflow: visible;}
.cmt_inner .comment_recomm  .btn_g .img_cmt {position: absolute;top: 0;left: 0;width: 18px;height: 18px;margin: 1px 4px 0 0;vertical-align: top;display: block;overflow: hidden;font-size: 0;line-height: 0;	text-indent: -9999px;}
.cmt_inner .comment_recomm .ico_recomm {padding-right:5px;}

.cmt_more {display: block;overflow: visible;position: relative;margin-top: -1px;}
.cmt_more .link_more {display: block;padding-top: 16px;border: 1px solid #e9e6e6;line-height: 15px;color: #000;background-color: #fff;text-align: center;clear: both;letter-spacing: -1px;}
.cmt_more .link_more i {font-size:18px;padding-left:5px}



.ad_wrap {margin-top:8px;text-align:center;background-color:#fff;}
.ad_wrap.cons {margin-top:0;}

.share_wrap_layer ul {overflow:hidden;margin-bottom:10px}
.share_wrap_layer li {width:33.3%;height: auto;padding: 5px 0 4px;float: left;}
.share_wrap_layer li a {display:block;font-size:14px;border: 0 none;line-height: 25px;text-align: center; }
.share_wrap_layer .btn_sns {display: block;overflow: hidden;width: 40px;height:40px;margin: 0 auto;background: url(../img/icon_share_circle.png) 0 0 no-repeat;background-position: 0 0;-webkit-background-size: 252px 40px;background-size: 252px 40px;}
.share_wrap_layer .btn_kakaotalk {background-position: 0 0;}
.share_wrap_layer .btn_kakao {background-position: -43px 0;}
.share_wrap_layer .btn_facebook {background-position: -127px 0;}
.share_wrap_layer .btn_twitter {background-position: -85px 0;}
.share_wrap_layer .btn_band {background-position: -170px 0;}
.share_wrap_layer .btn_naver {background-position: -212px 0;}
.share_wrap_layer .copyUrl {margin:10px 0 20px}
.share_wrap_layer .sns_copyurl .link_copyurl {display: block;overflow: hidden;position: relative;height: 35px;line-height:35px;border: 1px solid #d0d0d0;background-color: #f8f8f8;text-decoration: none;}
.share_wrap_layer .sns_copyurl .txt_url {display: block;overflow: hidden;padding: 0 70px 0 10px;color: #2695f8;white-space: nowrap;text-overflow: ellipsis;}
.share_wrap_layer .sns_copyurl .txt_copy {position: absolute;top: 0;right: 0;width:65px;height: 35px;border-left: 1px solid #d0d0d0;background-color: #fff;text-align: center;}

.player_wrap {padding:0 !important;margin:10px 0 !important}
.player_wrap iframe {width:100%;height:100%}
.player_wrap .player_desc a {display:block;}

.note-video-clip {width:100% !important;}
.article_view .article_body .center-block {display: block;margin-left: auto;margin-right: auto;max-width: 100%;}
.cont_wrap.Dil0FN #articleAD {display:none}
#articleAD {display:none}


.article_view_foot  {overflow:hidden;margin:0px auto 0;width:100%;padding:15px 0 30px 0;text-align:center; background:#fff;}
.article_view_foot .btn_like {display:inline-block;margin:0 3px;border:0px solid #ddd;border-radius:5px;padding:10px 15px;width:78px;}
/*.article_view_foot .btn_like:hover {border-color:#111}*/
.article_view_foot .btn_like span {display:block;text-align:center;font-size:14px}
.article_view_foot .btn_like span .icon-heart,.bbs_view_foot .btn_like span .icon-dislike {font-size:18px;display:inline-block;color:#d2232a;vertical-align:-2px}
.article_view_foot .btn_like span .icon-dislike {color:#999}
.article_view_foot .btn_like .num {font-size:16px;color:#d2232a;}
.article_view_foot .btn_like .txt {font-size:13px;}
.article_view_foot .btn_like .text {font-size:12px; line-height:14px; height:30px; margin-top:6px; color:#777;}
.article_view_foot .btn_like .icon {color:#feb008;}
.article_view_foot .btn_like .icon img {width:35px; height:35px;
/*image-rendering: -webkit-optimize-contrast;
transform: translateZ(0);
backface-visibility: hidden;*/
image-rendering: -moz-crisp-edges; /* Firefox */
image-rendering: -o-crisp-edges; /* Opera */
image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */}